package secgroup

import "repository.basistech.ru/BASIS/decort-golang-sdk/interfaces"

// Structure for creating request to storage policy
type SecurityGroup struct {
	client interfaces.Caller
}

// Builder for security policy endpoint
func New(client interfaces.Caller) *SecurityGroup {
	return &SecurityGroup{
		client: client,
	}
}
